[AYUDA] Actualizacion obligatoria App catalog

24.880 3
 #1
Escrito   0  0  
Buenas!

Recuerdo a todos los poseedores de un smartphone o tablet WebOS que tienen que actualizarlo si quieren poder seguir usándolo sin problemas a partir del 23 de julio.

Esta es la nota de prensa que están enviando por email a quienes tienen un perfil de PALM:


quote:
HP emite una actualización obligatoria del sistema webOS

Un certificado raíz del sistema operativo del dispositivo va a expirar el día 23 de Julio del año 2013. La actualización de este certificado es necesaria para que el dispositivo pueda seguir conectándose a diversos servicios remotos, como Copias de Seguridad y Restauración de Datos, o el Catálogo de Aplicaciones.

Desde el día 6 de Junio, la actualización automática del Catálogo de Aplicaciones ha modificado el certificado. Esto implica que en los dispositivos con versión de webOS igual o superior a 2.1, el certificado es instalado de forma automática, cuando el usuario enciende el dispositivo y acepta la actualización.

Si la versión del sistema operativo webOS es anterior a 2.1, o el usuario prefiere seguir un proceso de instalación manual, puede ir al Catálogo de Aplicaciones de HP en el dispositivo, seleccionar, descargar e instalar la aplicación de “App Catalog Update”.

De esta forma, el nuevo certificado será instalado en su dispositivo.

Después del día 23 de julio, serán necesarias medidas especiales para realizar esta actualización. Puede encontrar información detallada en el sitio web de soporte de HP (Debes estar logueado para poder ver los enlaces.)

Sentimos los inconvenientes que esto haya podido causar.

Equipo webOS

¿Alguien está teniendo problemas con la actualización? Con la pre3 no tuve problemas, pero tengo un par de hp veer que se están poniendo tontos y no me dejan ni entrar al App Catalog ni actualizarlo. Sospechp que es por haberlos activado en modo desarrollador, bypasseando el paso de meter/crear el perfil de palm.
 #2
Escrito   0  0  
quote:
Originalmente escrito por netxu
¿Alguien está teniendo problemas con la actualización? Con la pre3 no tuve problemas, pero tengo un par de hp veer que se están poniendo tontos y no me dejan ni entrar al App Catalog ni actualizarlo. Sospechp que es por haberlos activado en modo desarrollador, bypasseando el paso de meter/crear el perfil de palm.

Efectivamente, el problema era ese! Solución para quien sufra el mismo problema: Borrad la veer, agenciaros una SIM que no sea de una OMV y usadla para activar la veer, metiendo un perfil de palm (podeis usar uno existenete o crear uno nuevo, da igual). Cuando termine de arrancarse os saltará la actualización del app catalog y se descargará e instalará a la primera emoticon sonrisa.
Ojo, la activación tira de 3g, asique si pedía prestada una sim a alguien, aseguraros de que tiene una tarifa plana de datos activa!
 #3
Escrito   0  0  
quote:
Originalmente escrito por netxu
Efectivamente, el problema era ese! Solución para quien sufra el mismo problema: Borrad la veer, agenciaros una SIM que no sea de una OMV y usadla para activar la veer, metiendo un perfil de palm (podeis usar uno existenete o crear uno nuevo, da igual). Cuando termine de arrancarse os saltará la actualización del app catalog y se descargará e instalará a la primera emoticon sonrisa.
Ojo, la activación tira de 3g, asique si pedía prestada una sim a alguien, aseguraros de que tiene una tarifa plana de datos activa!


Hola, a ver si podrían ayudarme, tengo una palm pre 1.4.5 movistar, comprada de segunda mano(aunque nunca fue usada), la cosa es que estos días he estado fuera de servicio (por así decirlo), y me he enterado de la actualización del app catalog después de la fecha, y ahora tengo que hacer eso de cambiar la fecha, y descargar, la cosa es que cambio fecha, busco la actualización en el catalogo, y la descargo, pero el problema viene a la hora de instalarla, ya que no consigo que se instale, el aparato no deja de decirme que hay un error y que debe reiniciarse concretamente este mensaje " Se requiere reiniciar: es necesario hacer algunos ajustes al sistema antes de continuar con la instalación" con la opción de reiniciar y cancelar, ninguna de las dos opciones me ayuda para nada, he reiniciado muchas veces y nada, he descargado la aplicación en modo desarrollador y con este en off y nada, también me he dado cuenta que cuando intento instalar algo con preware o quick install me da el mismo error, he buscado y solo encuentro soluciones que incluyen doctorizarlo, y me gustaria que esa fuera la ultima opción ya que ha sido un rollo poder adaptarlo con las aplicaciones que me gustan...alguien podría darme ideas o una solución?, igual cabe aclarar que soy principiante y si me podrían facilitar una ayuda para alguien cuyo nivel no es muy avanzado...seria una ayuda tremenda. Gracias.
 #4
Escrito   0  0  
Acabo de ver tu post, pero dejo la solución por si sirve para otro. Hay que poner la fecha exacta del 01/07/2013 en el dispositivo, reiniciar y buscar en el App catalog una aplicación llamada "App catalog update". Una vez instalada, se puede volver a configurar la fecha.

Pd: ¿que ha pasado con los otros post de este subforo?

P30 pro


Anteriormente:z2 play|Mi5x|mate10|s8|Lg g6|Op5|MiNote2|Mate 9|op3t|Meizu mx6|Zuk Z2|Mi Max|i7 plus|Zuk Z1|Xiaomi Mi5|Huawei P9|6s plus|6s|a5'16|s7|Op2|Xiaomi mi4|Meizu M2 note|s6 edge+|Moto X 2014|1520|Mate7|Passport|Sony z3|930|735|bb z30|1520|i6|i5s|one(m8)|1020|z10|925|920|Lg G2|5c|oppo find5|mi2s|8x|Note2|Note|pre3|Mozart|Hd2...
Volver a WebOS